input[type="button"]{
    background-color: rgba(255, 255, 255, 0.658);
    font-family: 'Lora', serif;
    color: black;
    width: 15%;
    height: 5vh;
    font-size: 30px;
    opacity: 100%;
    float: left;
}
html, body{
    margin: 0px;
    padding: 0px;
    height: 100%;
    font-family: 'Lora', serif;
    background-image: url("section-main.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    
}
section{
    padding: 5px !important;
    height: calc(100% - 5%);
    width:100%;
    height:100vh;
    text-align: center;
}
p{
    height: 20px !important;
    background-color: rgb(255, 255, 255);
    opacity: 80%;
    margin: 0px;
    padding: 0px;
}
h1{
    text-align: center;
    text-decoration: none;
}
div{
    background-color: rgba(255, 255, 255, 0.473);
    margin: 35px;
    padding: 15px;
    font-family: 'Lora', serif;
}
.img{
    img{
        width:80%;
    }
    background-color: rgba(240, 248, 255, 0);
}
.pepa{
    width:80%;
}
.akuku{
    width:45%;
    text-align: center;
    img{
        width:84%;
    }
}
.kukunowice{
    width:50%;
}
table.huhu {
    width: 100%;
    border-collapse: collapse;
}

td.dudu {
    width: 33.33%;
    text-align: center;
    vertical-align: middle;
}

td.dudu img {
    width: 100%;
    max-width: 400px;
    height: auto;
    display: block;
    margin: 0 auto;
}